/* QuickSprites - BEGIN - DO NOT REMOVE THIS LINE */
#cat_6 .icon,
#cat_6:hover .icon,
#cat_2 .icon,
#cat_2:hover .icon,
#cat_7 .icon,
#cat_7:hover .icon,
#cat_9 .icon,
#cat_9:hover .icon,
#cat_8 .icon,
#cat_8:hover .icon,
#cat_12 .icon,
#cat_12:hover .icon,
#cat_10 .icon,
#cat_10:hover .icon,
#cat_11 .icon,
#cat_11:hover .icon,
#cat_4 .icon,
#cat_4:hover .icon,
#cat_1 .icon,
#cat_1:hover .icon,
#cat_5 .icon,
#cat_5:hover .icon,
#cat_70 .icon,
#cat_70:hover .icon,
#cat_68 .icon,
#cat_68:hover .icon,
#linkAffiliates .icon,
#linkAffiliates:hover .icon,
#linkContact .icon,
#linkContact:hover .icon,
#linkFAQ .icon,
#linkFAQ:hover .icon,
#linkFreeFull .icon,
#linkFreeFull:hover .icon,
#linkPromo .icon, #cat_71 .icon,
#linkPromo:hover .icon, #cat_71:hover .icon,
#linkLogout .icon,
#linkLogout:hover .icon,
#linkMyAccount .icon,
#linkMyAccount:hover .icon,
#linkMyOrders .icon,
#linkMyOrders:hover .icon,
#linkNewsletter .icon,
#linkNewsletter:hover .icon,
#linkSpecialOffers .icon,
#linkSpecialOffers:hover .icon,
.bt-try, .bt-download, .bt-login,
.bt-try, .bt-download, .bt-login,
.bt-upgrade,
.bt-upgrade,
.bt-brochure,
.bt-brochure,
.bt-buy,
.bt-buy,
.bt-moreinfo,
.bt-moreinfo,
.bt-nostock,
.bt-nostock,
.bt-review,
.bt-review,
.bt-website,
.bt-website
{
	display:	inline-block;
	background-repeat:	no-repeat;
	background-image:	url( '../images/sprites.png' );
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)
{
.bt-try, .bt-download, .bt-login,
.bt-upgrade,
.bt-brochure,
.bt-buy,
.bt-moreinfo,
.bt-nostock,
.bt-review,
.bt-website
{
	-webkit-background-size:	545px 13px;
	-moz-background-size:	545px 13px;
	-p-background-size:	545px 13px;
	background-size:	545px 13px;
}}

#cat_6 .icon
{
	background-position:	-283px 0;
	width:	16px;
	height:	16px;
}

#cat_6:hover .icon
{
	background-position:	-299px 0;
	width:	16px;
	height:	16px;
}

#cat_2 .icon
{
	background-position:	-315px 0;
	width:	16px;
	height:	16px;
}

#cat_2:hover .icon
{
	background-position:	-331px 0;
	width:	16px;
	height:	16px;
}

#cat_7 .icon
{
	background-position:	-347px 0;
	width:	16px;
	height:	16px;
}

#cat_7:hover .icon
{
	background-position:	-363px 0;
	width:	16px;
	height:	16px;
}

#cat_9 .icon
{
	background-position:	-379px 0;
	width:	16px;
	height:	16px;
}

#cat_9:hover .icon
{
	background-position:	-395px 0;
	width:	16px;
	height:	16px;
}

#cat_8 .icon
{
	background-position:	-411px 0;
	width:	16px;
	height:	16px;
}

#cat_8:hover .icon
{
	background-position:	-427px 0;
	width:	16px;
	height:	16px;
}

#cat_12 .icon
{
	background-position:	-443px 0;
	width:	16px;
	height:	16px;
}

#cat_12:hover .icon
{
	background-position:	-459px 0;
	width:	16px;
	height:	16px;
}

#cat_10 .icon
{
	background-position:	-475px 0;
	width:	16px;
	height:	16px;
}

#cat_10:hover .icon
{
	background-position:	-491px 0;
	width:	16px;
	height:	16px;
}

#cat_11 .icon
{
	background-position:	-507px 0;
	width:	16px;
	height:	16px;
}

#cat_11:hover .icon
{
	background-position:	-523px 0;
	width:	16px;
	height:	16px;
}

#cat_4 .icon
{
	background-position:	-539px 0;
	width:	16px;
	height:	16px;
}

#cat_4:hover .icon
{
	background-position:	-555px 0;
	width:	16px;
	height:	16px;
}

#cat_1 .icon
{
	background-position:	-571px 0;
	width:	16px;
	height:	16px;
}

#cat_1:hover .icon
{
	background-position:	-587px 0;
	width:	16px;
	height:	16px;
}

#cat_5 .icon
{
	background-position:	-603px 0;
	width:	16px;
	height:	16px;
}

#cat_5:hover .icon
{
	background-position:	-619px 0;
	width:	16px;
	height:	16px;
}

#cat_70 .icon
{
	background-position:	-635px 0;
	width:	16px;
	height:	16px;
}

#cat_70:hover .icon
{
	background-position:	-651px 0;
	width:	16px;
	height:	16px;
}

#cat_68 .icon
{
	background-position:	-667px 0;
	width:	16px;
	height:	16px;
}

#cat_68:hover .icon
{
	background-position:	-683px 0;
	width:	16px;
	height:	16px;
}

#linkAffiliates .icon
{
	background-position:	-699px 0;
	width:	16px;
	height:	16px;
}

#linkAffiliates:hover .icon
{
	background-position:	-715px 0;
	width:	16px;
	height:	16px;
}

#linkContact .icon
{
	background-position:	-731px 0;
	width:	16px;
	height:	16px;
}

#linkContact:hover .icon
{
	background-position:	-747px 0;
	width:	16px;
	height:	16px;
}

#linkFAQ .icon
{
	background-position:	-763px 0;
	width:	16px;
	height:	16px;
}

#linkFAQ:hover .icon
{
	background-position:	-779px 0;
	width:	16px;
	height:	16px;
}

#linkFreeFull .icon
{
	background-position:	-795px 0;
	width:	16px;
	height:	16px;
}

#linkFreeFull:hover .icon
{
	background-position:	-811px 0;
	width:	16px;
	height:	16px;
}

#linkPromo .icon, #cat_71 .icon
{
	background-position:	-827px 0;
	width:	16px;
	height:	16px;
}

#linkPromo:hover .icon, #cat_71:hover .icon
{
	background-position:	-843px 0;
	width:	16px;
	height:	16px;
}

#linkLogout .icon
{
	background-position:	-859px 0;
	width:	16px;
	height:	16px;
}

#linkLogout:hover .icon
{
	background-position:	-875px 0;
	width:	16px;
	height:	16px;
}

#linkMyAccount .icon
{
	background-position:	-891px 0;
	width:	16px;
	height:	16px;
}

#linkMyAccount:hover .icon
{
	background-position:	-907px 0;
	width:	16px;
	height:	16px;
}

#linkMyOrders .icon
{
	background-position:	-923px 0;
	width:	16px;
	height:	16px;
}

#linkMyOrders:hover .icon
{
	background-position:	-939px 0;
	width:	16px;
	height:	16px;
}

#linkNewsletter .icon
{
	background-position:	-955px 0;
	width:	16px;
	height:	16px;
}

#linkNewsletter:hover .icon
{
	background-position:	-971px 0;
	width:	16px;
	height:	16px;
}

#linkSpecialOffers .icon
{
	background-position:	-987px 0;
	width:	16px;
	height:	16px;
}

#linkSpecialOffers:hover .icon
{
	background-position:	-1003px 0;
	width:	16px;
	height:	16px;
}

.bt-try, .bt-download, .bt-login
{
	background-position:	-1019px 0;
	width:	18px;
	height:	13px;
}

.bt-upgrade
{
	background-position:	-1019px -13px;
	width:	18px;
	height:	13px;
}

.bt-brochure
{
	background-position:	-1037px 0;
	width:	18px;
	height:	13px;
}

.bt-buy
{
	background-position:	-1037px -13px;
	width:	18px;
	height:	13px;
}

.bt-moreinfo
{
	background-position:	-1055px 0;
	width:	18px;
	height:	13px;
}

.bt-nostock
{
	background-position:	-1055px -13px;
	width:	18px;
	height:	13px;
}

.bt-review
{
	background-position:	-1073px 0;
	width:	18px;
	height:	13px;
}

.bt-website
{
	background-position:	-1073px -13px;
	width:	15px;
	height:	13px;
}



@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)
{
.bt-try, .bt-download, .bt-login
{
	background-position:	0 0;
}

.bt-upgrade
{
	background-position:	-18px 0;
}

.bt-brochure
{
	background-position:	-36px 0;
}

.bt-buy
{
	background-position:	-54px 0;
}

.bt-moreinfo
{
	background-position:	-72px 0;
}

.bt-nostock
{
	background-position:	-90px 0;
}

.bt-review
{
	background-position:	-108px 0;
}

.bt-website
{
	background-position:	-126px 0;
}

}
/* QuickSprites - END - DO NOT REMOVE THIS LINE */